		<div class="sidebar" id="sidebar">
            <div class="sidebar-inner slimscroll">
                <div id="sidebar-menu" class="sidebar-menu">
                    <ul>
                        <li class="menu-title">Administración</li>
                        <li routerLinkActive="active">
                            <a [routerLink]="['/dashboard']"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a>
                        </li>
						<li routerLinkActive="active">
                            <a [routerLink]="['/doctors']"><i class="fa fa-user-md"></i> <span>Doctors</span></a>
                        </li>
                        <li>
                            <a [routerLink]="['/patients']"><i class="fa fa-wheelchair"></i> <span>Patients</span></a>
                        </li>
                        <li>
                            <a (click)="logout()"><i class="fa fa-shutdown"></i> <span>Logout</span></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>